﻿

@charset "utf-8";
body.mceContentBody {
    overflow: auto;
    background-color: #FFFFFF;
}

.content {
    font: 400 1rem/170% Karla, Tahoma, sans-serif;
    color: #000000;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.content.mce-content-body /* cms */
{
    display: block;
}

body.timeline .content
{
    color: #FFF;
    font-size: 1.063rem;
}

.content ul {
    padding: 0 0;
    margin: 10px 0;
    display: table;
    list-style: none;
    position: relative;
}

.content li {
    padding-left: 20px;
    padding-bottom: 5px;
    position: relative;
}

.art_element.big_text li
{
    padding-left: 33px;
}

.content li:before {
    position: absolute;
    top: 10px;
    left: 0;
    content: '';
    width: 8px;
    height: 8px;
    background-color: #A89466;
    border-radius: 50%;
}

.art_element.big_text li::before
{
    width: 5px;
    height: 5px;
    top: 10px;
}

.content a {
    font-size: 0.813rem;
    font-weight: 700;
    text-decoration: none;
    color: #a89466;
    transition: color ease .7s;
    display: inline-block;
    position: relative;
}


.content a.philharmonie_link
{
    font-size: 1rem;
    color: #a89466;
    text-decoration: underline;
    font-weight: 400;
    transition: color ease 0.5s;
}

.content a.philharmonie_link:hover,
.content a.philharmonie_link:focus
{
    color: #000;

}

.content a::after
{
    content: '';
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #A89466;
    transition: bottom ease 0.7s;
}

.content a.philharmonie_link::after
{
    content: none;
}

.content a.iv::after
{
    content: none;
}

.content a:hover::after,
.content a:focus::after
{
    bottom: -8px;
}

.content ul li a
{
    font-size: 1rem;
    font-weight: 400;
    text-decoration: underline;
}

.content ul li a:hover,
.content ul li a:focus
{
    text-decoration: none;
}

.content ul li a::after
{
    content: none;
}

.art_element h4 a
{
    font: 400 1.875rem/120% 'Eb Garamond', 'Times New Roman', sans-serif;
}

.art_element h4 a:hover,
.art_element h4 a:focus
{
    text-decoration: underline;
}

.art_element h4 a::after
{
    content: none;
}

a.art_anchor,
.content a.art_anchor {
    position: absolute;
    top: 0;
    margin-top: 0;
    text-decoration: none;
    width: 10px;
    height: 1px;
}

.art_element {
    padding-top: 10px;
    padding-bottom: 10px;
}

.art_element.big_text
{
    font: 400 1.875rem/188% 'EB Garamond', 'Times New Roman', sans-serif;
}

.art_element.big_text li::before
{
    top: 25px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 120%;
    line-height: 120%;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 400;
}

.art_element .art_headline h1,
h1.headline {
    font: 400 2.813rem/120% 'Eb Garamond', 'Times New Roman', sans-serif;
    color: #222222;
}

.art_element.signature .art_headline h1
{
    padding-bottom: 110px;
    position: relative;
}

.art_element.signature .art_headline h1::after
{
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 425px;
    height: 79px;
    background: url(../img/icons/signature.svg);
    background-size: 100% 100%;
}

.art_element .art_headline h2,
h2.headline {
    font: 300 1.438rem/180% 'p22-underground', Tahoma, sans-serif;
    letter-spacing: 0.15em;
    color: #000000;
    text-transform: uppercase;
}

.art_element .art_headline h3,
h3.headline {
    font: 400 3rem/120% 'Eb Garamond', 'Times New Roman', sans-serif;
    color: #222222;
}

body.timeline .art_element .art_headline h3
{
    font: 300 3.438rem/160% 'p22-underground', Tahoma, sans-serif;
    color: #A89466;
    letter-spacing: 0.15em;
    text-transform: uppercase;
}

.art_element .art_headline h4,
h4.headline {
    font: 400 1.875rem/120% 'Eb Garamond', 'Times New Roman', sans-serif;
    color: #303132;
}

.art_element .art_headline h5,
h5.headline {
    font: 700 1rem/125% Karla, Tahoma, sans-serif;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #000000;
}



.art_element.gold .art_headline > *,
*.headline.gold
{
    color: #A89466 !important;
}

body.timeline .art_headline > *
{
    color: #A89466;
}

.art_element.gold .art_headline > h5
{
    color: #FFF !important;
}

.art_element.gold_subtitle .art_headline.sub > *
{
    color: #A89466 !important;
}

body.timeline *.headline
{
    color: #A89466;
}

.art_element .art_headline h5 span
{
    position: relative;
    display: inline-block;
}

.art_element.pen .art_headline h5 span,
.art_element.i360 .art_headline h5 span
{
    padding-top: 90px;
}

.art_element.pen .art_headline h5 span::after
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 48px;
    height: 48px;
    background: url(../img/icons/icon-stift.svg);
    background-size: 100% 100%;
}

.art_element.i360 .art_headline h5 span::after
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 48px;
    height: 48px;
    background: url(../img/icons/icon-360.svg);
    background-size: 100% 100%;
}

.art_element.art_button .art_element_c
{
    flex-wrap: wrap;
}

.art_element.art_button,
.art_element.art_packages .art_pack_link,
.art_element.art_text .art_text_btn,
.art_element.art_texti .art_texti_btn,
.art_element.art_tip .art_tip_btn,
.art_element.art_box .art_box_btn {
    padding-top: 15px;
    margin-top: 0;
}

.art_element.art_button a,
.art_element.art_packages .art_pack_link a,
.art_element.art_text .art_text_btn a,
.art_element.art_texti .art_texti_btn a,
.art_element.art_tip .art_tip_btn a,
.art_element.art_box .art_box_btn div {
    margin-top: 10px;
    padding: 21px 25px 17px;
    display: inline-block;
    box-sizing: border-box;
    position: relative;
    transition: background-color 1s ease;
    -webkit-transition: background-color 1s ease;
    border-color: transparent;
    text-decoration: none !important;
    text-transform: uppercase;
    text-align: center;
    border-width: 1px;
    border-style: solid;
    border-color: #a89466;
    font-family: Karla, Tahoma, sans-serif;
    font-size: 0.875rem;
    font-weight: 700;
    line-height: 143%;
    letter-spacing: 0.1em;
    color: #a89466;
    transition: all ease 0.7s;
}

.art_element.art_button.white a,
.art_element.art_packages.white .art_pack_link a,
.art_element.art_text.white .art_text_btn a,
.art_element.art_texti.white .art_texti_btn a,
.art_element.art_tip.white .art_tip_btn a,
.art_element.art_box.white .art_box_btn div {
    padding: 21px 25px 17px;
    display: inline-block;
    box-sizing: border-box;
    position: relative;
    transition: background-color 1s ease;
    -webkit-transition: background-color 1s ease;
    border-color: #fff;
    color: #fff;
    text-decoration: none !important;
    text-transform: uppercase;
    text-align: center;
    border-width: 1px;
    border-style: solid;
    font-family: Karla, Tahoma, sans-serif;
    font-size: 0.875rem;
    font-weight: 700;
    line-height: 143%;
    letter-spacing: 0.1em;
    transition: all ease 0.7s;
}

.art_element.art_button a:hover,
.art_element.art_button a:focus,
.art_element.art_packages .art_pack_link a:hover,
.art_element.art_packages .art_pack_link a:focus,
.art_element.art_text .art_text_btn a:hover,
.art_element.art_texti .art_texti_btn a:hover,
.art_element.art_text .art_text_btn a:focus,
.art_element.art_texti .art_texti_btn a:focus,
.art_element.art_tip .art_tip_btn a:hover,
.art_element.art_tip .art_tip_btn a:focus,
.art_element.art_box .art_box_btn div:hover,
.art_element.art_box:focus .art_box_btn div {
    color: #ffffff;
}

.art_element.art_button.white a:hover,
.art_element.art_button.white a:focus,
.art_element.art_packages.white .art_pack_link a:hover,
.art_element.art_packages.white .art_pack_link a:focus,
.art_element.art_text.white .art_text_btn a:hover,
.art_element.art_text.white .art_text_btn a:focus,
.art_element.art_texti.white .art_texti_btn a:hover,
.art_element.art_texti.white .art_texti_btn a:focus,
.art_element.art_tip.white .art_tip_btn a:hover,
.art_element.art_tip.white .art_tip_btn a:focus,
.art_element.art_box.white .art_box_btn div:hover,
.art_element.art_box.white:focus .art_box_btn div
{
    color: #a89466;
}

.art_element.art_button a::after,
.art_element.art_packages .art_pack_link a::after,
.art_element.art_text .art_text_btn a::after,
.art_element.art_texti .art_texti_btn a::after,
.art_element.art_tip .art_tip_btn a::after,
.art_element.art_box .art_box_btn div::after
{
    content: none;
}

.art_element.art_button a::before,
.art_element.art_packages .art_pack_link a::before,
.art_element.art_text .art_text_btn a::before,
.art_element.art_texti .art_texti_btn a::before,
.art_element.art_tip .art_tip_btn a::before,
.art_element.art_box .art_box_btn div::before
{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    background-color: #A89466;
    transition: height ease 0.5s;
}

.art_element.art_button a:hover::before,
.art_element.art_button a:focus::before,
.art_element.art_packages .art_pack_link a:hover::before,
.art_element.art_packages .art_pack_link a:focus::before,
.art_element.art_text .art_text_btn a:hover::before,
.art_element.art_text .art_text_btn a:focus::before,
.art_element.art_texti .art_texti_btn a:hover::before,
.art_element.art_texti .art_texti_btn a:focus::before,
.art_element.art_tip .art_tip_btn a:hover::before,
.art_element.art_tip .art_tip_btn a:focus::before,
.art_element.art_box .art_box_btn div:hover::before,
.art_element.art_box:focus .art_box_btn div::before
{
    height: 100%;
}

.art_element.art_button.white a::before,
.art_element.art_packages.white .art_pack_link a::before,
.art_element.art_text.white .art_text_btn a::before,
.art_element.art_texti.white .art_texti_btn a::before,
.art_element.art_tip.white .art_tip_btn a::before,
.art_element.art_box.white .art_box_btn div::before
{
    background-color: #FFF;
}

.art_element.art_button a span,
.art_element.art_packages .art_pack_link a span,
.art_element.art_text .art_text_btn a span,
.art_element.art_texti .art_texti_btn a span,
.art_element.art_tip .art_tip_btn a span,
.art_element.art_box .art_box_btn div span
{
    position: relative;
    z-index: 2;
}

.art_element.art_table table {
    border-collapse: collapse;
    border-width: 0;
    border-style: solid;
}

.art_element.art_table th,
.art_element.art_table table.mobile_table td.trtitle {
    padding: 11px 20px;
    font: 600 1.1250rem/120% Eb Garamond, Times New Roman, sans-serif;
    border-width: 0 0 1px;
    border-style: solid;
    border-color: #303132;
    letter-spacing: 0;
    color: #a89466;
    text-align: center;
}

.art_element.art_table th:first-child {
    text-align: left;
}

.art_element.art_table td,
.art_element.art_table table.mobile_table th {
    padding: 16px 30px;
    border-width: 0 0 1px;
    border-style: solid;
    border-color: #303132;
    text-align: center;
    color: #000000;
}

.art_element.art_table td:first-child {
    text-align: left;
}

.art_element.art_table tr:nth-child(2n) td {}

.art_element.art_texti .dv_image_left,
.art_element.art_texti .dv_image_right {
    width: 50%;
}

.art_element.highlight {
    padding-top: 120px;
    padding-bottom: 120px;
    margin-bottom: 20px;
    background-color: #303132;
}

.art_element.highlight:last-child
{
    margin-bottom: -110px;
}

.art_element.highlight .art_headline>*,
.art_element.highlight .art_inner {
    color: #fff;
}

.art_element.gold_border::before
{
    content: '';
    position: absolute;
    top: 45px;
    left: 0;
    width: 1px;
    height: calc(100% - 90px);
    background-color: #A89466;
}

.art_element.art_group.pkgslider .pkg_c .pkg_inner>.art_element {
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 10px;
    margin-right: 10px;
}

.art_element.cols_five.inner_width_narrow
{
    max-width: 456px;
}

.art_element.cols_seven.inner_width_narrow
{
    max-width: 772px;
}

/* Boxes */
.art_element.art_box
{
    background-color:transparent;
    cursor: pointer;
    height: auto;
}

.art_element.art_box .art_element_c
{
    padding-bottom: 0;
}

.art_element.art_box .art_element_c::after
{
    content: none !important;
}

.art_element.art_box .art_box_image_c
{
    line-height: 50%;
    position: relative;
}

.art_element.art_box .art_box_image_c::after
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(168, 148, 102, 0) 37.5%, rgba(168, 148, 102, 0.46) 79.69%);
    opacity: 0;
    transition: opacity ease 0.4s;
}

.art_element.art_box:hover .art_box_image_c::after
{
    opacity: 1;
}

.art_element.art_box .art_box_image_c img
{
    bottom: auto;
    height: auto;
    left: auto;
    margin: 0;
    min-height: 0;
    min-width: 0;
    position: static;
    right: auto;
    top: auto;
    width: 100%;
}

.art_element.art_box.sspl
{
    padding-left: 15px;
}

.art_element.art_box.sspr
{
    padding-right: 15px;
}

.art_element.art_group.boxes_c .art_element.art_box:first-child
{
    -ms-grid-row:1;
    -ms-grid-column:1;
    -ms-grid-row-span:2;
    grid-column: 1 / 2;
    grid-row: 1 / 3;
}

.art_element.art_group.boxes_c .art_element.art_box:nth-child(2)
{
    -ms-grid-row:1;
    -ms-grid-column:2;
    grid-column: 2 / 3;
    grid-row: 1 / 2;
    align-self: end;
    -ms-grid-row-align: end;
    width: 62%;
}

.art_element.art_group.boxes_c .art_element.art_box:nth-child(3)
{
    -ms-grid-row:2;
    -ms-grid-column:2;
    grid-column: 2 / 3;
    grid-row: 2 / 3;
    margin-top: 10px;
    align-self: start;
    -ms-grid-row-align: start;
}

.art_element.art_box .art_box_cont
{
    position: absolute;
    top: auto;
    left: 0;
    bottom: 25px;
    transform: none;
    -webkit-transform: none;
    width: 100%;
    z-index: 4;
    text-align: center;
    padding: 0 20px;
}

.art_element.art_box .art_headline h3
{
    font: 700 0.813rem/154% Karla, Tahoma, sans-serif;
    letter-spacing: 0.07em;
    text-transform: uppercase;
    color: #FFF;
}

.art_element.art_box .art_headline
{
    padding: 0;
}

.art_element.art_box .art_headline > * > span
{
    padding: 0 0 5px;
    position: relative;
    display: inline-block;
}

.art_element.art_box .art_headline > * > span::after
{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #FFF;
}

/* Container */
.art_element.art_group.boxes_c > .art_element_c > .art_inner
{
    display:-ms-grid;
    display: grid;
    -ms-grid-columns: 58% 42%;
    grid-template-columns: 58% 42%;
    -ms-grid-rows: 50% 50%;
    grid-template-rows: 50% 50%;
}

.art_element.highlight.flowers
{
    display: flex;
    justify-content: flex-start;
}

.art_element.highlight.flowers::after
{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 38%;
    height: 100%;
    background: url(../img/bg/flowers.jpg);
    background-size: cover;
}

.art_element.highlight.flowers > .art_element_c
{
    max-width: 1200px;
    margin: 0;
}

.art_element.highlight.flowers > .art_element_c > .art_inner
{
    display: flex;
    justify-content: center;
}

/* Text with Image */
.art_element.art_texti .dv_image_left
{
    padding-right: 0;
}

.art_element.art_texti .dv_image_right
{
    padding-left: 0;
}

.art_element.art_texti.inner_width_full_width .dv_image_left,
.art_element.art_texti.inner_width_full_width .dv_image_right
{
    width: 55%;
}

.art_element.art_texti.image_left .art_texti_cont
{
    padding-left: 90px;
}

.art_element.art_texti.image_right .art_texti_cont
{
    padding-right: 90px;
}

.art_element.art_texti.image_left.inner_width_full_width .art_texti_cont,
.art_element.art_texti.image_right.inner_width_full_width .art_texti_cont
{
    width: 45%;
}

.art_element.art_texti.image_left.inner_width_full_width .art_texti_cont
{
    padding-left: 180px;
}

.art_element.art_texti.image_right.inner_width_full_width .art_texti_cont
{
    padding-right: 180px;
}

.art_element.art_texti.image_left.inner_width_full_width .art_texti_cont
{
    max-width: 600px;
}

.art_element.art_texti.image_right.inner_width_full_width .art_texti_cont
{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.art_element.art_texti.image_right.inner_width_full_width .art_texti_cont > *
{
    max-width: 420px;
}

.art_element.art_texti .art_inner .image_c
{
    width: 100%;
    float: left;
}

.art_element.art_texti img.philharmonie
{
    width: 133px;
    margin-top: 5px;
    margin-bottom: 15px;
    display: block;
    float: left;
    clear: both;
}

.art_element.art_texti img.bestattung_logo
{
    width: 152px;
    margin-top: 15px;
    display: block;
    float: left;
    clear: both;
}

/* Text Element */
.art_element.art_text.border_top .art_headline
{
    padding-top: 22px;
    border-top: 1px solid #A89466;
}

.art_element.art_text.border_bottom .art_inner
{
    padding-bottom: 22px;
    border-bottom: 1px solid #A89466;
}

.art_element.gold_bg
{
    font-sizE: 1.125rem;
    display: flex;
    justify-content: center;
}

.art_element.gold_bg > .art_element_c
{
    margin: 0;
    float: left;
    padding: 50px 25px;
    background-color: #A89466;
    color: #FFF;
    margin-left: 40px;
    margin-right: 40px;
    width: calc(100% - 80px);
}

.art_element.gold_bg .art_headline *
{
    color: #FFF;
}


.art_element.gold_bg .art_element.art_button:not(.white) *
{
    color: #FFF;
	border-color: #fff;
}

.art_element.gold_bg .art_inner > a
{
    color: #FFF;
}

.art_element.gold_bg .art_inner > a::after
{
    background-color: #FFF;
}

/* Tip Element */
.art_element.art_tip:last-child
{
    margin-bottom: -110px;
}

.art_element.art_tip .art_element_c
{
    width: 100%;
    display: flex;
    align-items: stretch;
    margin: 0;
    flex-wrap: nowrap;
}

.art_element.art_tip .art_tip_cont 
{
    width: 550px;
    padding: 120px 85px;
    background-color: #303132;
    color: #FFF;
    order: 2;
}

.art_element.art_tip .art_tip_image_c
{
    width: calc(61% - 225px);
    padding: 0;
    order: 1;
}

.art_element.art_tip .art_tip_image_c2
{
    width: calc(39% - 225px);
    padding: 0;
    order: 3;
}

.art_element.art_tip .art_tip_btn
{
    text-align: left;
    margin-top: 20px;
    padding-bottom: 0;
}

/* Gallery */
.art_element.art_gallery a
{
    display: inline;
}

.art_element.art_gallery a::after
{
    content: none;
}

.art_element.art_plain.i360,
.art_element.art_gallery.ibilder
{
    overflow: visible;
}

.art_element.art_plain.i360 .art_inner::after,
.art_element.art_gallery.ibilder .art_inner::after
{
    content: '';
    position: absolute;
    top: -35px;
    left: 60px;
    width: 120px;
    height: 120px;
    background-size: 100%;
    box-shadow: 0px 20px 30px rgba(0, 0, 0, 0.2);
    border-radius: 50%;
}

.art_element.art_gallery.ibilder .art_inner::after
{
    left: auto;
    right: 60px;
    background-image: url(../img/icons/ibilder.svg);
}

.art_element.art_plain.i360 .art_inner::after
{
    background-image: url(../img/icons/i360.svg);
}

.art_element.art_gallery.special,
.art_element.art_gallery.special2
{
    transition: opacity ease 1s;
}

.art_element.art_gallery.special .image_gallery_special a.iv,
.art_element.art_gallery.special2 .image_gallery_special a.iv
{
    display: block;
    position: static;
}

.art_element.art_gallery.special .image_gallery_special img,
.art_element.art_gallery.special2 .image_gallery_special img
{
    width: 100%;
}

.art_element.art_gallery .gal_slider img.galimg
{
    width: 100%;
    height: auto;
}

.art_element.art_gallery .gal_slider .slick-arrow
{
    width: 45px;
    height: 90px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 3;
    margin-top: 0;
    background: url(../img/icons/timeline_angle_left.svg);
    background-size: 100% 100%;
    z-index: 1001;
}

.art_element.art_gallery .gal_slider .slick-arrow.slick-next
{
    background-image: url(../img/icons/timeline_angle_right.svg);
}

.art_element.art_gallery .gal_slider .slick-arrow::after
{
    content: none !important;
}

.art_element.art_gallery .gal_slider .slick-dots
{
    z-index: 1000;
}

.art_element.art_gallery .gal_slider .slick-dots li {
    width: 14px;
    height: 14px;
    margin: 10px 10px 0;
    background-color: rgba(249,245,241, 0.6);
    transition: background-color ease 0.5s;
}

.art_element.art_gallery .gal_slider .slick-dots li:hover,
.art_element.art_gallery .gal_slider .slick-dots li.slick-active
{
    background-color:  #F9F5F1;
}

.art_element.stroke_top,
.art_element.stroke_bottom
{
    z-index: 2;
    overflow: visible;
}

.art_element.stroke_top .art_headline:first-child::before
{
    content: '';
    position: absolute;
    top: -44px;
    left: 50%;
    transform: translateX(-50%);
    width: 2px;
    height: 0;
    background-color: #A89466;
    transition: height ease 0.7s;
}

.art_element.stroke_bottom .art_headline:last-child::after
{
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 100%);
    width: 2px;
    height: 0;
    background-color: #A89466;
    transition: height ease 0.7s;
}

.art_element.stroke_top.stroke_visible .art_headline:first-child::before,
.art_element.stroke_bottom.stroke_visible .art_headline:last-child::after
{
    height: 44px;
}

/*TIMELINE*/
.art_element.art_group.box_container.timeline > .art_element_c
{
    max-width: 1300px;
}

.art_element.timeline
{
    padding-top: 0;
    padding-bottom: 0;
}

.art_element.timeline:before
{
    width: 3px;
    height: calc(100% - 20px);
    position: absolute;
    left: 50%;
    bottom: 0;
    background-color: #A89466;
    transform: translateX(-1px);
    content: '';
}

.art_element.timeline + .art_element.timeline:before
{
    height: 100%;
}

.art_element.timeline:last-child::after
{
    width: 11px;
    height: 11px;
    position: absolute;
    left: 50%;
    bottom: 0;
    background-color: #A89466;
    transform: translateX(-5px);
    border-radius: 100%;
    content: '';
}

.art_element.timeline + .art_element.timeline.last:before
{
    height: calc(100% - 230px);
    bottom: auto;
    top: 0;
}

.art_element.art_group.box_container > .art_element_c > .art_inner
{
    padding-top: 0;
}

.art_element.timeline .art_headline,
.art_element.timeline .art_inner
{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.art_element.timeline .art_headline.hasline:before
{
    width: 18px;
    height: 3px;
    top: 40px;
    left: -48px;
    position: absolute;
    background-color:#A89466;
    content: '';
}

.art_element.timeline .galcolumn:nth-child(1) .art_headline,
.art_element.timeline .galcolumn:nth-child(1) .tl_inner
{
    width: 100%;
    text-align: right;
    justify-content: flex-end;
}

.art_element.timeline .galcolumn:nth-child(1) .art_headline.hasline:before
{
    left: auto;
    right: -48px;
}

.art_element.art_group.box_container .galcolumn:nth-child(1)
{
    margin-top: 0;
}

.art_element.art_group.box_container .galcolumn:nth-child(2)
{
    margin-top: 0;
}


.art_element.timeline .art_headline *
{
    color: #A89466;
}

.art_element.timeline .art_headline.year h3
{
    font: 300 3.438rem/160% 'p22-underground', Tahoma, sans-serif;
    color: #A89466;
}

.art_element.timeline + .art_element.art_group.box_container.timeline > .art_element_c > .art_inner
{
    padding-top: 0;
}

.art_element.timeline + .art_element.art_group.box_container .galcolumn:nth-child(1)
{
    margin-top: 0;
}

.art_element.timeline img
{
    width: 100%;
    float: left;
    max-width: 412px;
}

.art_element.timeline .galcolumn:nth-child(1) img
{
    float: right;
}

.art_element.timeline .extra_mg_top
{
    margin-top: 100px !important;
}

.art_element.timeline .extra_mg_top_small
{
    margin-top: 60px !important;
}

.art_element.timeline .tl_inner
{
    width: 100%;
    padding: 0;
    float: left;
}

.art_element.timeline .art_element.art_plain
{
    margin-top: 70px;
}

.art_element.timeline .art_timeline_el
{
    width: 100%;
    float: left;
}

.art_element.timeline .art_timeline_el + .art_timeline_el
{
    margin: 80px 0 0;
}

.art_element.timeline .tl_button
{
    margin-top: 30px;
    padding: 21px 25px 17px;
    display: inline-block;
    box-sizing: border-box;
    position: relative;
    transition: background-color 1s ease;
    -webkit-transition: background-color 1s ease;
    border-color: transparent;
    color: #fff;
    text-decoration: none !important;
    text-transform: uppercase;
    text-align: center;
    border-width: 1px;
    border-style: solid;
    border-color: #a89466;
    font-family: Karla, Tahoma, sans-serif;
    font-size: 0.875rem;
    font-weight: 700;
    line-height: 143%;
    letter-spacing: 0.1em;
    color: #a89466;
    transition: all ease 0.7s;
}

.art_element.timeline .tl_button:hover
{
    color: #FFF;
}

.art_element.timeline .tl_button::before
{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    background-color: #A89466;
    transition: height ease 0.5s;
}

.art_element.timeline .tl_button:hover::before
{
    height: 100%;
}

.art_element.timeline .tl_button::after
{
    content: none;
}

.art_element.timeline .tl_button span
{
    position: relative;
    z-index: 2;
}

/* New Timeline */
body.timeline .art_element.art_group
{
    padding-top: 70px;
    padding-bottom: 70px;
    margin-bottom: 0;
}

body.timeline .art_element.art_group > .art_element_c > .art_inner
{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

body.timeline .art_element.art_group::after
{
    content: '';
    position: Absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 3px;
    height: 100%;
    background-color: #A89466;
    z-index: 2;
}

body.timeline .art_element.art_group.circle_top::before
{
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 16px;
    height: 16px;
    background-color: #A89466;
    border-radius: 50%;
    z-index: 3;
}

body.timeline .art_element.art_group.circle_bottom::before
{
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 16px;
    height: 16px;
    background-color: #A89466;
    border-radius: 50%;
    z-index: 3;
}

body.timeline .art_headline h3
{
    position: relative;
}

body.timeline .art_headline h3::before
{
    content: '';
    position: absolute;
    top: 35px;
    left: -48px;
    width: 20px;
    height: 3px;
    background-color: #A89466;
}

body.timeline .art_element.ta_right .art_headline h3::before
{
    left: auto;
    right: -48px;
}

/* Audio Widget */
.art_element.musik_widget .art_inner
{
    z-index: 3;
}

.art_element.musik_widget .playbutton
{
    display: flex;
    align-items: center;
    padding: 17px;
    border: 1px solid #A89466;
    font: 700 0.875rem/120% Karla, Tahoma, sans-serif;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #796A46;
    cursor: pointer;
    width: 280px;
    position: absolute;
    bottom: 30px;
    right: 0;
}

.art_element.musik_widget .playbutton .icon
{
    display: inline-block;
    width: 20px;
    height: 17px;
    background: url(../img/icons/ton.svg);
    background-position: left center;
    background-size: 100% 100%;
    margin-right: 9px;
}

.art_element.musik_widget .playbutton.muted .icon
{
    background-image: url(../img/icons/ton-aus.svg);
}

.art_element.musik_widget .playbutton .toggle
{
    width: 33px;
    height: 16px;
    background: #F5F4F3;
    border: 1px solid #D0D0D0;
    border-radius: 100px;
    margin-left: 19px;
    position: relative;
    transition: background-color ease 0.7s;
}

.art_element.musik_widget .playbutton.muted .toggle
{
    background-color: #61A057;
}

.art_element.musik_widget .playbutton .toggle::after
{
    content: '';
    position: absolute;
    top: -1px;
    left: -1px;
    width: 16px;
    height: 16px;
    background: #FFFFFF;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.3);
    border-radius: 100px;
    transition: all ease 0.7s;
}

.art_element.musik_widget .playbutton.muted .toggle::after
{
    left: 16px;
}

/* Accordion */
.art_element.art_group.accitem
{
    margin-bottom: 0;
}

.art_element.art_group.accitem + .art_element.art_group.accitem.vs_small
{
    margin-top: -8px !important;
}

.art_element.art_group.accitem.vs_no_space
{
    margin-top: -21px !important;
}

.art_element.art_group.accitem > .art_element_c
{                      
    position: relative;
}

.art_element.art_group.accitem > .art_element_c > .art_headline
{
    padding-left: 0;
    padding-right: 25px !important;
    padding-top: 12px;
    padding-bottom: 12px;
    border-bottom: none;
    position: relative;
    border-top: 1px solid #A89466;
    border-bottom: none;
}

.art_element.art_group.accitem.closed > .art_element_c > .art_headline
{
    border-bottom: 1px solid #A89466;
}

.art_element.art_group.accitem.opening > .art_element_c > .art_headline
{
    border-bottom-color: transparent;
}

.art_element.art_group.accitem > .art_element_c > .art_headline > * > span
{
    padding-top: 0;
    padding-bottom: 0;
}

.art_element.art_group.accitem > .art_element_c > .art_inner
{
    margin-top: -90px;
    border-bottom: 1px solid #A89466;
    transition: border-color ease 0.3s;
}

.art_element.art_group.accitem.grey_bg > .art_element_c > .art_inner
{
}

.acc {
    width: 14px;
    height: 14px;
    margin: 0;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%) rotate(45deg);
    -webkit-transform: translateY(-50%) rotate(45deg);
    font-size: 0;
    line-height: 0;
    background: url(../img/icons/plus.svg);
    background-size: 100% 100%;
    transition: transform ease 0.7s;
}

.art_element.art_group.accitem.closed .acc
{
     transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}


.acc::before
{
    content: none;
}

.art_element.art_group.accitem .art_element
{
    animation-name: none !important;
    opacity: 1;
}


@media(max-width: 1580px)
{
    .art_element.highlight.flowers::after
    {
        width: 30%;
    }

}

@media(max-width: 1550px)
{
    .art_element.art_texti.image_left.inner_width_full_width .art_texti_cont
    {
        padding-left: 80px;
        max-width: 500px;
    }

    .art_element.art_texti.image_right.inner_width_full_width .art_texti_cont
    {
        padding-right: 80px;
        max-width: 500px;
    }

}

@media(max-width: 1400px)
{
    .art_element.highlight.flowers > .art_element_c
    {
        max-width: 1000px;
    }
}

@media(max-width: 1320px)
{
    .art_element.art_tip .art_tip_cont
    {
        width: 400px;
        padding: 70px 45px;
    }

    .art_element.art_tip .art_tip_image_c
    {
        width: calc(61% - 200px);
    }

    .art_element.art_tip .art_tip_image_c2
    {
        width: calc(39% - 200px);
    }
}

@media(max-width: 1200px)
{
    .art_element.highlight.flowers > .art_element_c .art_inner
    {
        justify-content: flex-start;
    }

    .art_element.art_texti.image_left.inner_width_full_width .art_texti_cont,
    .art_element.art_texti.image_right.inner_width_full_width .art_texti_cont
    {
        width: 50%;
    }

    .art_element.art_texti.inner_width_full_width .dv_image_left,
    .art_element.art_texti.inner_width_full_width .dv_image_right
    {
        width: 50%;
    }
}

@media( max-width: 1025px) {
    .content {}
    .art_element .art_headline h1,
    h1.headline {
        font-size: 2rem;
    }
    .art_element .art_headline h3,
    h3.headline {
        font-size: 2rem;
    }
    .art_element .art_headline h4,
    h4.headline {
        font-size: 1.5rem;
    }

    .art_element h4 a
    {
        font-size: 1.5rem;
    }

    .art_element.full_width_on_tablet
    {
        width: 100%;
    }

    .art_element.full_width_on_tablet.gold_bg
    {
        padding-left: 0;
        padding-right: 0;
    }

    .art_element.art_group.boxes_c
    {
        width: 100%;
    }

    .art_element.cols_five.inner_width_narrow,
    .art_element.cols_seven.inner_width_narrow,
    .art_element.cols_five.inner_width_narrow .art_element_c,
    .art_element.cols_seven.inner_width_narrow .art_element_c
    {
        max-width: 100%;
    }

    .art_element.art_group.inner_width_narrow .art_element_c
    {
        max-width: 100%;
    }

    .art_element.art_texti .dv_image_left,
    .art_element.art_texti .dv_image_right {
        width: 50%;
    }

    .art_element.art_texti.image_left .art_texti_cont
    {
        padding-left: 40px;
    }

    .art_element.art_texti.image_right .art_texti_cont
    {
        padding-right: 40px;
    }

    .art_element.art_texti.image_left.inner_width_full_width .art_texti_cont
    {
        padding-left: 40px;
    }

    .art_element.art_texti.image_right.inner_width_full_width .art_texti_cont
    {
        padding-right: 40px;
    }


    .art_element.highlight {
        padding-top: 80px;
        padding-bottom: 80px;
    }


    .art_element.highlight:last-child
    {
        margin-bottom: -60px;
    }

    .art_element.art_tip:last-child
    {
        margin-bottom: -60px;
    }

    .art_element.highlight.flowers
    {
        padding-bottom: 60%;
    }

    .art_element.highlight.flowers::after
    {
        width: 100%;
        height: 55vw;
        top: auto;
        bottom: 0;
    }

    .art_element.highlight.flowers > .art_element_c .art_inner
    {
        justify-content: center;
    }

    .art_element.highlight.flowers .art_element.cols_four
    {
        width: 50%;
    }

    .art_element.big_text
    {
        font-size: 1.5rem;
    }

    .art_element.big_text li::before
    {
        top: 23px;
    }



    /* Audio Widget */
    .art_element.musik_widget .playbutton
    {
        position: relative;
        bottom: auto;
        right: auto;
    }

    /* Accordion */
    .art_element.art_group.accitem > .art_element_c > .art_inner
    {
        margin-top: -65px;
    }

    /* Timeline */
    .art_element.timeline .art_element.art_plain
    {
        margin-top: 20px;
    }

    .art_element.timeline .art_timeline_el + .art_timeline_el
    {
        margin-top: 50px;
    }

    .art_element.signature .art_headline h1
    {
        padding-bottom: 80px;
    }

    .art_element.signature .art_headline h1::after
    {
        width: 300px;
        height: 56px;
    }

    body.timeline .art_element .art_headline h3
    {
        font-size: 2.75rem;
    }

    body.timeline .art_headline h3::before
    {
        top: 30px;
    }

    body.timeline .art_element.art_group
    {
        padding-top: 50px;
        padding-bottom: 50px;
    }

}

@media(max-width: 850px)
{
    .art_element.art_texti
    {
        padding-left: 48px !important;
        padding-right: 48px !important;
    }

    .art_element.art_texti .dv_image_left,
    .art_element.art_texti .dv_image_right,
    .art_element.art_texti.image_left.inner_width_full_width .dv_image_left,
    .art_element.art_texti.image_right.inner_width_full_width .dv_image_right
    {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        order: 1;
    }

    .art_element.art_texti.image_left .art_texti_cont,
    .art_element.art_texti.image_right .art_texti_cont,
    .art_element.art_texti.image_right.inner_width_full_width .art_texti_cont,
    .art_element.art_texti.image_left.inner_width_full_width .art_texti_cont
    {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        order: 2;
    }

    .art_element.art_texti.image_right.inner_width_full_width .art_texti_cont > *
    {
        max-width: 100%;
    }

    .art_element.art_tip .art_tip_cont
    {
        width: 300px;
        padding: 30px 25px;
    }

    .art_element.art_tip .art_tip_image_c
    {
        width: calc(60% - 150px);
    }

    .art_element.art_tip .art_tip_image_c2
    {
        width: calc(40% - 150px);
    }

    .art_element.big_text
    {
        font-size: 1.25rem;
    }

    .art_element.big_text li
    {
        padding-left: 25px;
    }

    .art_element.big_text li::before
    {
        top: 19px;
    }

    body.timeline .art_element.art_group .art_element
    {
        width: 100%;
        text-align: left;
    }

    body.timeline .art_element.ta_right .art_headline > *
    {
        text-align: left;
    }

    body.timeline .art_element.art_group::after
    {
        left: 20px;
    }

    body.timeline .art_element.circle_top.art_group::before,
    body.timeline .art_element.circle_bottom.art_group::before
    {
        left: 20px;
    }

    body.timeline .art_element .art_headline h3::before,
    body.timeline .art_element.ta_right .art_headline h3::before
    {
        left: -26px;
        right: auto;
    }


    body.timeline .art_element
    {
        order: 2;
    }

    body.timeline .art_element.art_text
    {
        order: 1;
    }


}

@media( max-width: 900px)
{
    .art_element.timeline:before
    {
        left: 32px;
        transform: none;
    }

    .art_element.timeline .galcolumn:nth-child(1) .art_headline, .art_element.timeline .galcolumn:nth-child(1) .tl_inner
    {
        justify-content: flex-start;
        text-align: left;
    }

    .art_element.timeline .art_inner .art_headline > *
    {
        max-width: 9999px;
    }

    .art_element.timeline .galcolumn:nth-child(1) img
    {
        float: left;
    }

    .art_element.timeline .art_element
    {
        padding-left: 80px;
    }

    .art_element.timeline .extra_mg_top
    {
        margin-top: 70px !important;
    }

    .art_element.timeline .extra_mg_top_small
    {
        margin-top: 50px !important;
    }

    .art_element.timeline .art_headline.hasline:before
    {
        left: 48px;
    }

    .art_element.timeline .galcolumn:nth-child(1) .art_headline.hasline:before
    {
        right: auto;
        left: -48px;
    }

    .art_element.timeline:last-child::after
    {
        left: 28px;
        transform: none;
    }

}

@media( max-width: 650px) {
    .art_element .art_headline h1,
    h1.headline {
        font-size: 1.875rem;
    }
    .art_element .art_headline h3,
    h3.headline {
        font-size: 1.75rem;
    }
    .art_element .art_headline h4,
    h4.headline {
        font-size: 1.25rem;
    }

    .art_element h4 a
    {
        font-size: 1.25rem;
    }

    .art_element.art_texti .dv_image_left,
    .art_element.art_texti .dv_image_right {
        width: 100%;
    }
    .art_element.highlight {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    /* Timeline */
    .art_element.timeline:before
    {
        height: calc(100% - 30px);
    }

    .art_element.timeline
    {
        padding-top: 0;
        padding-bottom: 30px;
        margin-bottom: 0;
    }

    .art_element.timeline .art_element
    {
        padding-left: 50px;
    }

    .art_element.timeline .galcolumn:nth-child(1) .art_headline.hasline:before,
    .art_element.timeline .art_headline.hasline:before
    {
        left: -34px;
    }

    .art_element.timeline .art_headline
    {
        padding-left: 0;
        padding-right: 0;
    }

    .art_element.timeline .art_headline.year h3
    {
        font-size: 3rem;
    }

    .art_element.timeline .extra_mg_top
    {
        margin-top: 50px !important;
    }

    .art_element.timeline .extra_mg_top_small
    {
        margin-top: 35px !important;
    }

    .art_element.timeline .art_timeline_el + .art_timeline_el
    {
        margin-top: 50px;
    }

    .art_element.art_gallery img.galimg
    {
        width: 100%;
    }

    .art_element.timeline .tl_inner[data-anim=fade-up][data-anim-type=all-in]
    {
        -webkit-transform: translateY(40px);
        transform: translateY(40px);
    }

    .art_element.timeline .tl_inner[data-anim=fade-up][data-anim-type=all-in].algo-animate
    {
        transform: translateY(0);
    }

    .art_element.art_group.boxes_c
    {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .art_element.art_group.boxes_c > .art_element_c > .art_inner
    {
        display: flex;
        flex-direction: column;
        align-items: stretch;
    }

    .art_element.art_group.boxes_c > .art_element_c > .art_inner > *
    {
        width: 100% !important;
        padding-left: 24px !important;
        padding-right: 24px !important;
    }

    .art_element.highlight.flowers
    {
        padding-bottom: 80%;
    }

    .art_element.highlight.flowers::after
    {
        height: 75vw;
    }

    .art_element.highlight.flowers > .art_element_c .art_inner
    {
        flex-wrap: wrap;
    }

    .art_element.highlight.flowers .art_element.cols_four
    {
        width: 100%;
    }

    .art_element.pen .art_headline h5 span,
    .art_element.i360 .art_headline h5 span
    {
        padding-top: 80px;
    }

    .art_element.gold_border
    {
        padding-left: 48px;
    }

    .art_element.gold_border::before
    {
        left: 24px;
    }

    .art_element.gold_bg > .art_element_c
    {
        margin-left: 24px;
        margin-right: 24px;
        width: calc(100% - 48px);
    }

    /* Tip Element*/
    .art_element.art_tip .art_tip_cont
    {
        width: 50%;
        padding: 30px 25px;
    }

    .art_element.art_tip .art_tip_image_c
    {
        width: 50%;
    }

    .art_element.art_tip .art_tip_image_c2
    {
        display: none;
    }

    /* GALLERY */
    .art_element.art_plain.i360 .art_inner::after,
    .art_element.art_gallery.ibilder .art_inner::after
    {
        top: -20px;
        left: 30px;
        width: 80px;
        height: 80px;
    }

    .art_element.art_gallery.ibilder .art_inner::after
    {
        right: 30px;
    }

    /* Stroke */
    .art_element.stroke_top .art_headline:first-child::before
    {
        top: -20px;
    }

    .art_element.stroke_top.stroke_visible .art_headline:first-child::before,
    .art_element.stroke_bottom.stroke_visible .art_headline:last-child::after
    {
        height: 25px;
    }

    .art_element.art_texti {
        padding-left: 24px !important;
        padding-right: 24px !important;
    }

    /* Accordion */
    .art_element.art_group.accitem > .art_element_c > .art_inner
    {
        margin-top: -40px;
    }

    /* Timeline New */
    body.timeline .art_element.art_group
    {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    body.timeline .art_element.art_group::after
    {
        left: 8px;
    }

    body.timeline .art_element.circle_top.art_group::before,
    body.timeline .art_element.circle_bottom.art_group::before
    {
        left: 8px;
    }

    body.timeline .art_element .art_headline h3
    {
        font-size: 2.25rem;
    }

    body.timeline .art_element .art_headline h3::before,
    body.timeline .art_element.ta_right .art_headline h3::before
    {
        top: 25px;
        left: -15px;
        right: auto;
        width: 10px;
    }

    .art_element.signature .art_headline h1
    {
        padding-bottom: 70px;
    }

    .art_element.signature .art_headline h1::after
    {
        width: 250px;
        height: 46px;
    }

    .art_element.art_gallery .gal_slider .slick-arrow
    {
        width: 30px;
        height: 60px;
    }

}

@media(max-width: 550px)
{
    .art_element.art_tip .art_element_c
    {
        flex-wrap: wrap;
    }

    .art_element.art_tip .art_tip_cont
    {
        width: 100%;
        padding: 30px 24px;
    }

    .art_element.art_tip .art_tip_image_c
    {
        width: 100%;
        padding-bottom: 50%;
    }

    .art_element.art_tip .art_tip_image_c2
    {
        display: block;
        width: 100%;
        padding-bottom: 50%;
    }
}

@media( max-width: 460px)
{
    .art_element.timeline:before
    {
        left: 15px;
    }

    .art_element.timeline .art_element
    {
        padding-left: 35px;
    }

    .art_element.timeline .galcolumn:nth-child(1) .art_headline.hasline:before, .art_element.timeline .art_headline.hasline:before
    {
        left: -36px;
    }

    .art_element.timeline:last-child::after{
        left: 11px;
    }

}

